MSKGraphInternal::Table::Cell Struct Reference

the cell content More...

## Public Member Functions

| Cell ()

## Public Attributes

Vec2i | m_pos
| the cell position More...
MWAWFont | m_font
| the font More...
std::string | m_text
| the text More...

## Detailed Description

the cell content

## Constructor & Destructor Documentation

MSKGraphInternal::Table::Cell::Cell | ( |  | ) |

inline

## Member Data Documentation

MWAWFont MSKGraphInternal::Table::Cell::m_font

the font

Referenced by MSKGraph::readTable(), and MSKGraph::sendTable().

Vec2i MSKGraphInternal::Table::Cell::m_pos

the cell position

Referenced by MSKGraph::readTable().

std::string MSKGraphInternal::Table::Cell::m_text

the text

Referenced by MSKGraph::readTable(), and MSKGraph::sendTable().

The documentation for this struct was generated from the following file:

- MSKGraph.cxx